/* @override http://localhost/style.css */

.printonly {
	display: none;
}

body {
	background-color: #000;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 10pt;
	margin: 0;
}

#tilingbg {
	background: #000 url(images/digitalfuzz_tile.png) repeat-y center bottom;
	height: 100%;
}

#maincolumn {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	background: #fffeff url(images/digitalfuzz_contentarea.png) repeat-y center bottom;
}

/* @group header and nav */

#header {
	width: 800px;
	min-height: 150px;
	max-height: 266px;
	text-align: center;
	text-transform: capitalize;
	background: transparent url(images/banner.jpg) no-repeat 0 center;
}

#headroom {
	height: 129px;
	padding-top: 0;
}

#headerOverlay {
	background: transparent url(images/digitalfuzz_headerOverlay.png) no-repeat center top;
	height: 60px;
	width: 800px;
}

#nav {
	background: url(images/banner-textbg.png) repeat-y center;
}

span.headerlink {
	padding-right: 20px;
	padding-left: 20px;
	text-shadow: #000 0 1px 2px;
	font: 28px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-top: 0;
}

a.nav {
	text-decoration: none;
	color: white;
}

a.nav:visited {
	text-decoration: none;
	color: white;
}

a.nav:hover {
	text-decoration: none;
	color: white;
	text-shadow: white 0 0 3px;
}

a.nav#current {
	font-weight: bold;
}

/* @end */

/* @group content */

.break {
	page-break-before: always;
}

.nowrap {
    white-space: nowrap;
}

h1 {
	font-size: 24pt;
	margin-top: 0;
	margin-bottom: 0;
	color: black;
	font-weight: bold;
}

h2 {
	font-size: 16pt;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	color: black;
}

h3 {
	font-size: 13pt;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	color: black;
}

p {
	margin-top: 0;
	margin-bottom: 0.5em;
	line-height: 1.3em;
}

ul {
	margin-top: 0;
	margin-bottom: 0.5em;
	line-height: 1.5em;
}

.captionedItem {
	float: right;
	text-align: center;
	font-style: italic;
	margin-left: 1em;
}

.important {
	background-color: rgba(255,249,73,0.5);
	padding: .5em .5em 0;
	border: 1px solid #b3b300;
}

#content {
	padding: .5em 1em 2em;
}

#content a {
	color: #611416;
}
#content a:visited {
	color: #616161;
}
#content a:hover {
	text-decoration: none;
	color: #e50000;
}




/* @end */

#footer {
	background: #000 url(images/digitalfuzz_end.png) no-repeat center top;
	height: 40px;
	padding-top: 150px;
	text-align: center;
	color: #767676;
	font-family: Georgia, "Times New Roman", Times, serif;
}

